Topic on Extension talk:TranslateSvg

Jump to navigation Jump to search

Doc page is in need of update!

1
Siebrand (talkcontribs)

Heavily outdated installation info (most importantly the dependency on Extension:Translate is missing.

Reply to "Doc page is in need of update!"